1. #1
    Sencha User steffenk's Avatar
    Join Date
    Jul 2007
    Location
    Haan, Germany
    Posts
    2,657
    Vote Rating
    5
    steffenk has a spectacular aura about steffenk has a spectacular aura about steffenk has a spectacular aura about

      0  

    Default Firefox 4.0b and plugins

    Firefox 4.0b and plugins


    if you decided to use FF4 beta you may miss your plugins that are not compatible.
    However, they mostly work. So here is the way to enable them:

    * go to about:config
    * right click to create a new value type boolean
    * enter name "extensions.checkCompatibility.4.0b" and set to false
    * restart browser
    vg Steffen
    --------------------------------------
    Release Manager of TYPO3 4.5

  2. #2
    Sencha User Remy's Avatar
    Join Date
    Apr 2008
    Posts
    298
    Vote Rating
    0
    Remy is on a distinguished road

      0  

    Default


    Good Tip, thanks steffenk

Similar Threads

  1. How to add plugins?
    By ssamayoa in forum Ext Designer: Help & Discussion
    Replies: 2
    Last Post: 28 Apr 2011, 11:02 AM
  2. Cannot select text(only in Firefox) in Grid plugins
    By sandeepdreddy in forum Ext 3.x: Help & Discussion
    Replies: 1
    Last Post: 8 Nov 2010, 11:43 AM
  3. any plugins for dot net
    By lalit_ce in forum Ext 2.x: Help & Discussion
    Replies: 0
    Last Post: 7 Oct 2008, 6:59 AM
  4. experimenting with plugins
    By illuminum in forum Ext 2.x: Help & Discussion
    Replies: 3
    Last Post: 8 Jun 2008, 10:03 AM

Thread Participants: 1